# Application Name - please do not change
spring.application.name=setupletto

# HTTP Encoding Einstellungen
server.servlet.encoding.charset=UTF-8
server.servlet.encoding.enabled=true
server.servlet.encoding.force=true
logging.level.org.springframework.boot.autoconfigure=ERROR
